vich_uploader:
    db_driver: orm

    metadata:
        type: attribute

    mappings:
       candidate_picture:
           uri_prefix: /file/candidate
           upload_destination: '%kernel.project_dir%/public/file/candidate'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           inject_on_load: false
           delete_on_update: true
           delete_on_remove: true
       candidate_resume:
           uri_prefix: /file/candidate
           upload_destination: '%kernel.project_dir%/public/file/candidate'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           inject_on_load: false
           delete_on_update: true
           delete_on_remove: true
       candidate_passport:
           uri_prefix: /file/candidate
           upload_destination: '%kernel.project_dir%/public/file/candidate'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
           inject_on_load: false
           delete_on_update: true
           delete_on_remove: true